Subject: [Rfced-future] New Draft: Changes to the RFC Series and RS

From: Nevil Brownlee <[email-masked]>
Date: Mon, 25 May 2020 15:14:51 +1200

Hi all:

I've just posted a draft setting out my thoughts on these topics, you can
see it at
https://www.ietf.org/id/draft-brownlee-rfc-series-and-rse-changes-00.html

Just after I'd posted it I looked again at the rfced-future list; I see
that Mike has posted some more of his ideas.  It's great to see more text
exploring this, but clearly there's a long way to go yet before we reach a
consensus!!

Cheers, Nevil

-----------------------------------
Nevil Brownlee, Taupo, NZ